No Infrastructure agent available for Ubuntu 21.04 Hirsute

I have a Ubuntu Linux 21.04 and I have this error:

==> Installing infrastructure-agent-installer…
there is no newrelic infrastructure agent available for the distribution ‘hirsute’.
==> Installing infrastructure-agent-installer…failed.

FATAL We encountered an error during the installation: there is no newrelic infrastructure agent available for the distribution ‘hirsute’… If this problem persists please visit the documentation and support page for additional help here: https://one.newrelic.com/-/06vjAeZLKjP

Regards.

hi @jhalvarez , welcome to the hub :wave:

As you noticed, we don’t have support for Ubuntu 21.04 as yet.

The infrastructure agent supports these operating systems:

All the Ubuntu LTS versions are supported as for now.

If you have an opportunity, please visit our Technical Community where you can add your use case for the proposed feature as a Feature Idea. This will allow other New Relic users to discover your idea and participate in the conversation by adding their use cases, possible workarounds, and even their vote.

1 Like